import { Component } from 'react';
import 'antd/lib/upload/style/css';
import { UploadProps } from 'antd/lib/upload';
interface IOwnProps {
    maxCount?: number;
}
declare class UploadFile extends Component<UploadProps & IOwnProps, any> {
    render(): JSX.Element;
}
export default UploadFile;
